gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions

# Gtk::Box_Helpers::EndElem Struct Reference

Inheritance diagram for Gtk::Box_Helpers::EndElem:
[legend]
Collaboration diagram for Gtk::Box_Helpers::EndElem:
[legend]

List of all members.

## Public Member Functions
| EndElem (Widget& widget, PackOptions options=PACK_EXPAND_WIDGET, guint padding=0)

## Constructor & Destructor Documentation

Gtk::Box_Helpers::EndElem::EndElem | ( | Widget& | widget,
|  | PackOptions | options = `PACK_EXPAND_WIDGET`,
|  | guint | padding = `0`
| ) |  | `[inline]`

The documentation for this struct was generated from the following file:

- gtkmm/box.h